<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_Hant">
<context>
    <name>CollapsedList</name>
    <message>
        <source>%1 more notifications</source>
        <translation>還有%1則通知</translation>
    </message>
</context>
<context>
    <name>EditButtonView</name>
    <message>
        <source>enter editing mode</source>
        <translation>進入編輯模式</translation>
    </message>
    <message>
        <source>There are currently no quick control options available, please %1 to add</source>
        <translation>暫無快捷控制項，請%1添加</translation>
    </message>
</context>
<context>
    <name>ExcludedPanel</name>
    <message>
        <source>No add components</source>
        <translation>未添加元件</translation>
    </message>
</context>
<context>
    <name>NotificationCenterHeader</name>
    <message>
        <source>Notification Center</source>
        <translation>通知中心</translation>
    </message>
    <message>
        <source>No new notifications</source>
        <translation>沒有新通知</translation>
    </message>
    <message>
        <source>Clear All</source>
        <translation>清空</translation>
    </message>
</context>
<context>
    <name>NotificationCenterLabel</name>
    <message>
        <source>Notification Center</source>
        <translation>通知中心</translation>
    </message>
    <message>
        <source>Clear all</source>
        <translation>全部清空</translation>
    </message>
    <message>
        <source>Notification setting</source>
        <translation>通知設置</translation>
    </message>
</context>
<context>
    <name>NotificationCenterPC</name>
    <message>
        <source>No new notifications received</source>
        <translation>沒有收到新通知</translation>
    </message>
</context>
<context>
    <name>NotificationList</name>
    <message>
        <source>%1 more notifications</source>
        <translation>還有%1則通知</translation>
    </message>
    <message>
        <source>Show less</source>
        <translation>摺疊</translation>
    </message>
    <message>
        <source>Close all</source>
        <translation>全部關閉</translation>
    </message>
</context>
<context>
    <name>PopupNotificationItem</name>
    <message>
        <source>Close</source>
        <translation>關閉</translation>
    </message>
    <message>
        <source>one notification from %1</source>
        <translation>來自%1 的1條通知</translation>
    </message>
</context>
<context>
    <name>PopupView</name>
    <message>
        <source>%1 more notifications</source>
        <translation>還有%1則通知</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Administrator</source>
        <translation>管理員</translation>
    </message>
    <message>
        <source>Standard user</source>
        <translation>普通使用者</translation>
    </message>
    <message>
        <source>Show the current state of the sidebar.</source>
        <translation>顯示側邊欄現在的狀態。</translation>
    </message>
    <message>
        <source>There are two options, &apos;notify&apos; and &apos;control&apos;.</source>
        <translation>notify -&amp;gt;打開通知中心，control -&amp;gt; 打開控制中心。</translation>
    </message>
    <message>
        <source>Quit sidebar.</source>
        <translation>退出側邊欄。</translation>
    </message>
    <message>
        <source>ukui-sidebar</source>
        <translation>側邊欄</translation>
    </message>
</context>
<context>
    <name>ShortcuPanel</name>
    <message>
        <source>Shortcuts</source>
        <translation>快捷操作</translation>
    </message>
    <message>
        <source>Added components</source>
        <translation>已添加元件</translation>
    </message>
    <message>
        <source>Done</source>
        <translation>完成</translation>
    </message>
    <message>
        <source>Click to enter editing mode</source>
        <translation>點擊進入編輯模式</translation>
    </message>
    <message>
        <source>Click to exit editing mode</source>
        <translation>點擊退出編輯模式</translation>
    </message>
</context>
<context>
    <name>Sidebar::DateTimeUtils</name>
    <message>
        <source>Now</source>
        <translation>現在</translation>
    </message>
    <message>
        <source>Yesterday </source>
        <translation>昨天 </translation>
    </message>
</context>
<context>
    <name>SidebarMain</name>
    <message>
        <source>Shortcuts</source>
        <translation>快捷操作</translation>
    </message>
    <message>
        <source>NotificationCenter</source>
        <translation>通知中心</translation>
    </message>
    <message>
        <source>%1 Notifications</source>
        <translation>%1 條通知</translation>
    </message>
</context>
<context>
    <name>UkuiShortcut::PowerButton</name>
    <message>
        <source>Power</source>
        <translation>電源</translation>
    </message>
</context>
</TS>
